.navbar-dark .navbar-nav .nav-link {
  color: white;
  position: relative;
  transition: color 0.3s;
}

.navbar-dark .navbar-nav .nav-link::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  display: block;
  margin-top: 5px;
  right: 0;
  background: white;
  transition: width 0.3s ease, background-color 0.3s ease;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #f8f9fa;
}

.navbar-dark .navbar-nav .nav-link:hover::after {
  width: 100%;
  left: 0;
  background: #f8f9fa;
}
.navbar-dark .navbar-nav .nav-item {
  margin-right: 20px;
}
